Page tree
Skip to end of metadata
Go to start of metadata

On IBM i

Before Installing Profound.js

After a stable Node.js release version 8 or later is installed to your IBM i, you may continue with installing Profound.js.

Node.js Stable Releases

In general, even-numbered releases will become stable LTS releases, while odd-numbered releases can be considered as unstable development releases. For this reason, we work on supporting even-numbered releases and cannot guarantee compatibility for odd-numbered releases.

 

On other systems

If you are installing Profound.js on a local PC or on a server other than IBM i, follow these steps:

  1. Install Node.js from www.nodejs.org.
  2. Proceed to install Profound.js.

 

  • No labels